## dmarc-cat 0.9.1

=== debian/changelog ===
dmarc-cat (0.9.1-1) unstable; urgency=medium

  * Initial release (Closes: #920385)

 -- Antoine Beaupré <anarcat@debian.org>  Sun, 27 Jan 2019 19:27:54 -0500
