=== debian/rules ===
#!/usr/bin/make -f

override_dh_auto_install:
	dh_auto_install -- --no-source

%:
	dh $@ --buildsystem=golang --with=golang


override_dh_dwz:
	echo "W: dwz(1) fails on this package, cause unknown"
