## dmarc-cat 0.9.2

=== debian/changelog ===
dmarc-cat (0.9.2-4) unstable; urgency=medium

  * upload to unstable

 -- Antoine Beaupré <anarcat@debian.org>  Fri, 24 May 2019 10:45:11 -0400

dmarc-cat (0.9.2-3) experimental; urgency=medium

  * fix autopkgtest missing build-tree requirement

 -- Antoine Beaupré <anarcat@debian.org>  Thu, 23 May 2019 14:51:42 -0400

dmarc-cat (0.9.2-2) unstable; urgency=medium

  * move test suite to autopkgtest because of network access (Closes:
    #928990)

 -- Antoine Beaupré <anarcat@debian.org>  Tue, 21 May 2019 10:13:55 -0400

dmarc-cat (0.9.2-1) unstable; urgency=medium

  * new upstream release

 -- Antoine Beaupré <anarcat@debian.org>  Wed, 06 Feb 2019 10:21:31 -0500
