## dmarc-cat 0.12.0

=== debian/changelog ===
dmarc-cat (0.12.0-1) unstable; urgency=medium

  * New upstream version 0.12.0

 -- Antoine Beaupré <anarcat@debian.org>  Sun, 27 Oct 2019 16:03:03 -0400
