=== debian/control ===
Source: dmarc-cat
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Antoine Beaupré <anarcat@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-github-keltia-archive-dev,
               golang-github-pkg-errors-dev,
               golang-github-stretchr-testify-dev,
               golang-github-ivpusic-grpool-dev,
               golang-github-intel-tfortools-dev,
Standards-Version: 4.3.0
Homepage: https://github.com/keltia/dmarc-cat
Vcs-Browser: https://salsa.debian.org/go-team/packages/dmarc-cat
Vcs-Git: https://salsa.debian.org/go-team/packages/dmarc-cat.git
XS-Go-Import-Path: github.com/keltia/dmarc-cat
Testsuite: autopkgtest-pkg-go

Package: dmarc-cat
Architecture: any
Built-Using: ${misc:Built-Using}
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: decode DMARC reports
 This utility decodes the standard XML reports sent by providers to the
 `rua` record configured in DMARC. It is useful to make sense of
 reports that are otherwise very difficult to read.
