## dmarc-cat 0.14.0

=== debian/changelog ===
dmarc-cat (0.14.0-1) unstable; urgency=low

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Thorsten Alteholz ]
  * New upstream release
  * Add myself to Uploaders:
  * debian/control: bump standard to 4.5.1 (no changes needed)
  * debian/control: use dh13

 -- Thorsten Alteholz <debian@alteholz.de>  Thu, 14 Jan 2021 16:38:18 +0000
