=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Section: devel
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Antoine Beaupré <anarcat@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Uploaders: Antoine Beaupré <anarcat@debian.org>,
+	Thorsten Alteholz <debian@alteholz.de>
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
                golang-github-keltia-archive-dev,
@@ -11,7 +12,7 @@
                golang-github-stretchr-testify-dev,
                golang-github-ivpusic-grpool-dev,
                golang-github-intel-tfortools-dev,
-Standards-Version: 4.3.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/keltia/dmarc-cat
 Vcs-Browser: https://salsa.debian.org/go-team/packages/dmarc-cat
 Vcs-Git: https://salsa.debian.org/go-team/packages/dmarc-cat.git
