## dmarc-cat 0.15.0

=== Makefile ===
--- 
+++ 
@@ -17,6 +17,9 @@
 ${BIN}: ${SRCS}
 	${GO} build -o ${BIN} ${OPTS} .
 
+windows: ${SRCS}
+	${GO} build -o ${BIN}.exe ${OPTS} .
+
 test:
 	${GO} test -v .
