=== debian/changelog ===
dmarc-cat (0.15.0-1ubuntu0.24.04.3) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Mon, 23 Jun 2025 12:24:36 +1000

dmarc-cat (0.15.0-1ubuntu0.24.04.2) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Fri, 25 Oct 2024 14:29:48 +1000

dmarc-cat (0.15.0-1ubuntu0.24.04.1) noble-security; urgency=medium

  * No change rebuild due to golang-1.21 update

 -- Nishit Majithia <nishit.majithia@canonical.com>  Tue, 16 Jul 2024 10:21:44 +0530

dmarc-cat (0.15.0-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:43:08 +1100

dmarc-cat (0.15.0-1build2) noble; urgency=medium

  * No-change rebuild for libgpgme t64.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 15 Mar 2024 16:47:43 +0100

dmarc-cat (0.15.0-1build1) mantic; urgency=medium

  * No-change rebuild with Go 1.21.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 24 Aug 2023 17:13:41 +1200

dmarc-cat (0.15.0-1) unstable; urgency=medium

  [ Antoine Beaupré ]
  * New upstream version 0.15.0 (Closes: #971994, #923551, #965967,
    #999578)

  [ Aloïs Micard ]
  * Run standard Salsa CI tools from the Golang team

 -- Antoine Beaupré <anarcat@debian.org>  Tue, 08 Nov 2022 09:05:27 -0500
