=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,8 @@
 %:
 	dh $@ --buildsystem=golang --with=golang
 
+override_dh_auto_test:
+	echo "W: skipping test suite that attempts network connexions during build, see #928990"
 
 override_dh_dwz:
 	echo "W: dwz(1) fails on this package, cause unknown"
